#company-home-link > img:first-of-type {
  width: 4rem;
  height: 1.85rem;
  border-right: 1.06px solid #dcdcdc;
}
#company-home-link .link-label {
  color: #666;
  font-weight: 500;
  letter-spacing: 0.3px;
  font-size: 0.6rem;
  line-height: 0.5rem;
}

#company-logo {
  height: 2.5rem;
}

#link-cart .tv-cart-icon-main .tv-cart-icon {
  background: url(/img/pictos_caddie_40x40.png) no-repeat center center/contain;
  background-repeat: no-repeat;
  background-position: center;
  height: 1.875rem;
  position: relative;
  width: 1.875rem;
  margin-right: 0.5rem;
  transition: all 0.5s ease 0.1s;
}
#link-cart .tv-cart-icon-main .tv-cart-icon i {
  line-height: 40px;
  height: 40px;
  width: 40px;
  color: #222;
  display: none;
}
#link-cart .tv-cart-icon-main .tv-cart-cart-inner {
  position: absolute;
  height: 15px;
  width: 15px;
  border-radius: 18px;
  right: -3px;
  top: -1px;
  color: #222;
  font-weight: 500;
  font-size: 10px;
  line-height: 15px;
  text-align: center;
  background-color: #ffc800;
}
#link-cart .tv-cart-icon-main .tvcart-title {
  color: #666;
  font-weight: 500;
  padding-bottom: 3px;
  letter-spacing: 0.3px;
}
#link-cart:hover {
  text-decoration: none;
}
